Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Fetch one webhook subscription by ID
cURL
curl --request GET \ --url https://api.example.com/api/webhooks/subscriptions/{id} \ --header 'Authorization: <authorization>'
{ "id": "1c84203c-b4e3-40de-83a9-51bc0d9c991f", "url": "https://hooks.example.com/teel", "events": ["payout.created", "payout.status.updated"], "status": "active", "secretPrefix": "whsec_Pdt_BP", "label": "Production receiver", "lastSuccessAt": "2026-05-27T09:31:02Z", "lastFailureAt": null, "createdAt": "2026-05-27T09:30:00Z", "updatedAt": "2026-05-27T09:30:00Z" }
404
webhooks:read